.notification-bar {
    background-color: #EACAFE;
    position: fixed;
    display: flex;
    width: 100%;
    top: 3.33333333rem;
    z-index: 11;
}

.notification-bar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 1.51rem;
}

.notification-bar-imgtext-box {
    display: flex;
    align-items: center;
    padding-left: calc(var(--bs-gutter-x) * .07);
}

.notification-bar-img {
    margin-right: calc(var(--bs-gutter-x) * .5);
    width: 1.22rem;
    height: 1.22rem;
}

.notification-bar-text {
    display: flex;
    align-items: center;
    font-size: 0.6rem;
    height: 1.3rem;
}

.notification-bar-text-img {
    height: 0.41rem;
    margin-left: 3px;
    margin-bottom: 0.8rem;
}

.notification-downloadLink {
    display: flex;
    align-items: center;
    width: 5.5rem;
}

.notification-downloadBtn {
    background: #000;
    color: white;
    border: 0;
    width: 100%;
    padding: 0.3rem;
    font-size: 0.5rem;
    font-weight: bold;
    border-radius: 1rem;
    transition: box-shadow 0.2s ease;
}

.notification-downloadBtn:hover {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
}

.notification-close {
    position: absolute;
    display: flex;
    align-items: center;
    top: 0;
    right: 1%;
    height: 100%;
    cursor: pointer;
}

@media screen and (max-width: 991px) {
    .notification-bar {
        top: 60px;
    }
}

@media screen and (max-width: 576px) {
    .notification-close {
        right: 0%;
    }
}

@media screen and (max-width: 478px) {
    .notification-bar {
        display: none;
    }
}